Skip site navigation (1) Skip section navigation (2)

ODBC Upgrades

From: "Curtis, Annette M" <Annette_Curtis(at)URMC(dot)Rochester(dot)edu>
To: <pgsql-odbc(at)postgresql(dot)org>
Subject: ODBC Upgrades
Date: 2007-05-04 14:17:48
Message-ID: AEF0A0CBD2185944A7C289D014F894DA5BEBD8@e2k3ms4.urmc-sh.rochester.edu (view raw or flat)
Thread:
Lists: pgsql-odbc
Currently I have 08.00.0101 installed as PSQLODBC dated 03/05/2005.
Whenever I attempt to use the MSI installation of any of the later
versions this dll does not upgrade and nor does it install the latest
version of the MSI either. 

 

I am currently running PostgreSQL ver. 8.2.x which was just upgraded
from 7.4.x this week. I was able to reload the entire client for PgAdmin
and it works successfully. 

 

However, I am unable to update the ODBC file and currently have users
who are unable to access there databases since I am unable to update the
ODBC client from the MSI installation. The majority of the users are on
WinXP a few are still on Win2K. 

 

Any advise would be more than welcome at this time.

 

Thank you,

~Annette

  _____  

Annette Curtis - Sr. Information Analyst

Database Manager

University of Rochester

255 Crittenden Blvd. 

Rochester, New York 14620

School of Nursing - HWH 3W-324

office: (585) 275-5398
annette_curtis(at)urmc(dot)rochester(dot)edu

 

Responses

pgsql-odbc by date

Next:From: Dave PageDate: 2007-05-04 14:56:10
Subject: Re: ODBC Upgrades
Previous:From: Hiroshi SaitoDate: 2007-05-04 13:19:28
Subject: Re: Driver manager detection in 08.02.0400 is broken

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group